/*     1418745 : HTML 편집기      */
.sub_job .sec2 ul li {
    border: 1px solid #4485b533;
   background: linear-gradient(55deg, #8ed8e917 50%, transparent 50%);
}

.sub_job .sec2 ul li dt span {
	  background: linear-gradient(45deg, #3c88ff, #0e3f8b);
}

.sub_job .sec2 ul li.pt dt {
    background: #2d6fd8;
    color: #fff;
}

